@charset "UTF-8";
/* CSS Document */


/* Dotted line */
hr {
  border-top: 4px dotted #cccd31;
	padding-bottom: 40px;
}

.textfooter {
	font-family: "Open Sans", sans-serif;
	text-align:center;
	color: #ffffff;
}	

.bttn-bg-footer {
	background-color: #402a13;
	padding: 30px 0 30px 0;
}


.bttn-bg-cta {
	background-color: #f2f3f3;
	padding:30px 0 0 0;
}

.bttn-bg-cta > .center-block > .col-xs-12 {margin-bottom:30px;}

.imgshakes {
	margin-top: 30px;
}

.bannerbg {
	padding: 0 ;
	margin: 0;
	background-color: #fd4f00;
}

.subbanner {
	background-color: #000000 ;
	padding: 20px 20px 20px 20px;
}

h1 {
	font-family: "Open Sans", sans-serif;
	text-align:center;
	font-weight: 700;
  	font-style: normal;
	font-size: 22px;
	line-height: 1.6em;
	color: #000000;
}


h2 {
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
  	font-style: normal;
	font-size: 18px;
	line-height: 1.6em;
	text-align: center;
	color: #000000;
}



h3 {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
  	font-style: normal;
	font-size: 18px;
	line-height: 1.4em;
	text-align: center;
	color: #000000;
}

.buttonstyle {
	padding: 20px 0 20px 20px;
	text-align: center;
}
		
.textintro {
	font-family: "Open Sans", sans-serif;
	text-align:center;
	font-weight: 400;
  	font-style: normal;
	font-size: 16px;
	line-height: 1.6em;
	color: #000000;
}	


.news {
	padding: 6px;
	background-color: #eeeeee;
}	

.intro {
	padding: 40px 20px 20px 20px;
}	

a.linktextfooter:active, a.linktextfooter:link, a.linktextfooter:visited {
    color: #cdd402;
    font-weight: bold;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}
	
	a.linktextfooter:hover {
    color: #ffffff;
	}
    

// <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 300 to 800

.open-sans-<uniquifier> {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
	


.merriweather-light {
  font-family: "Merriweather", serif;
  font-weight: 300;
  font-style: normal;
}

.merriweather-regular {
  font-family: "Merriweather", serif;
  font-weight: 400;
  font-style: normal;
}

.merriweather-bold {
  font-family: "Merriweather", serif;
  font-weight: 700;
  font-style: normal;
}

.merriweather-black {
  font-family: "Merriweather", serif;
  font-weight: 900;
  font-style: normal;
}

.merriweather-light-italic {
  font-family: "Merriweather", serif;
  font-weight: 300;
  font-style: italic;
}

.merriweather-regular-italic {
  font-family: "Merriweather", serif;
  font-weight: 400;
  font-style: italic;
}

.merriweather-bold-italic {
  font-family: "Merriweather", serif;
  font-weight: 700;
  font-style: italic;
}

.merriweather-black-italic {
  font-family: "Merriweather", serif;
  font-weight: 900;
  font-style: italic;
}

